evthr_pool Struct Reference

## Data Fields

int | nthreads
evthr_pool_slist_t | threads

## Detailed Description

Definition at line 31 of file thread.c.

## Field Documentation

## nthreads

int evthr_pool::nthreads

Definition at line 36 of file thread.c.

## threads

evthr_pool_slist_t evthr_pool::threads

Definition at line 37 of file thread.c.

The documentation for this struct was generated from the following file:

- thread.c